# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = gap
pkgbase = gap
xdata = pkgtype=split
pkgver = 4.15.1-4
pkgdesc = Groups, Algorithms, Programming: a system for computational discrete algebra
url = https://www.gap-system.org/
builddate = 1780164550
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 401682277
arch = armv7h
license = GPL-2.0-or-later
replaces = gap-doc
conflict = gap-doc
provides = gap-doc
provides = gap-alnuth=3.2.1
provides = gap-atlasrep=2.1.9
provides = gap-autodoc=2025.10.16
provides = gap-autpgrp=1.11.1
provides = gap-crisp=1.4.8
provides = gap-ctbllib=1.3.11
provides = gap-factint=1.6.3
provides = gap-fga=1.5.0
provides = gap-gapdoc=1.6.7
provides = gap-irredsol=1.4.4
provides = gap-laguna=3.9.7
provides = gap-polenta=1.3.11
provides = gap-polycyclic=2.17
provides = gap-primgrp=4.0.1
provides = gap-radiroot=2.9
provides = gap-resclasses=4.7.4
provides = gap-smallgrp=1.5.4
provides = gap-sophus=1.27
provides = gap-tomlib=1.2.11
provides = gap-transgrp=3.6.5
provides = gap-utils=0.92
depend = glibc
depend = gmp
depend = perl
depend = readline
depend = sh
depend = zlib
optdepend = gap-packages: extra packages
makedepend = bliss
makedepend = boost
makedepend = c-xsc
makedepend = cddlib
makedepend = chrpath
makedepend = eigen
makedepend = fmt
makedepend = fplll
makedepend = git
makedepend = givaro
makedepend = jq
makedepend = libsemigroups
makedepend = libxaw
makedepend = mpfi
makedepend = normaliz
makedepend = planarity
makedepend = texlive-fontsrecommended
makedepend = texlive-latexextra
makedepend = wget
makedepend = zeromq
